Bug 819321 - [abrt] kernel: kernel BUG at drivers/media/video/au0828/au0828-video.c:895!
[abrt] kernel: kernel BUG at drivers/media/video/au0828/au0828-video.c:895!
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mauro Carvalho Chehab
Fedora Extras Quality Assurance
abrt_hash:e91768a84c9b6d9b4b8f028c869...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 11:34 EDT by hospam
Modified: 2013-07-04 18:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 16:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hospam 2012-05-06 11:34:39 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.4-1.fc16.x86_64 root=UUID=e2742e50-5199-46ea-85a2-4ecba7eec71b ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
comment:        Attempted to start mythbackend version 0.25-fixes (v0.25-65-g2e2f02e) compiled from git pull.  The dvb card that was being accessed is Hauppauge PVR-950Q USB and I have not had any problems with it previously (it worked fine with mythtv 0.24-fixes on same OS version).
kernel:         3.3.4-1.fc16.x86_64
reason:         kernel BUG at drivers/media/video/au0828/au0828-video.c:895!
time:           Sun 06 May 2012 11:09:45 AM EDT

backtrace:
:kernel BUG at drivers/media/video/au0828/au0828-video.c:895!
:invalid opcode: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: be2iscsi iscsi_boot_sysfs lockd bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 8021q mdio garp stp llc ib_iser fcoe libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 ip6table_filter nf_defrag_ipv4 xt_state nf_conntrack ip6_tables xfs snd_usb_audio snd_usbmidi_lib snd_rawmidi xc5000 tuner au8522 arc4 iwlwifi snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec joydev au0828 dvb_core videobuf_vmalloc uvcvideo videobuf_core ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder ir_nec_decoder rc_tivo mceusb rc_core i2c_i801 btusb bluetooth videobuf2_core tveeprom v4l2_common videodev e1000e snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc mac80211 cfg80211 tpm_tis uinput hi
:d_multitouch videobuf2_vmalloc media rfkill iTCO_wdt tpm serio_raw videobuf2_memops tpm_bios iTCO_vendor_support sunrpc microcode wmi ums_realtek usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 2658, comm: mythbackend Not tainted 3.3.4-1.fc16.x86_64 #1 LENOVO 0800A5U/        
:RIP: 0010:[<ffffffffa03fe172>]  [<ffffffffa03fe172>] res_free+0x72/0x90 [au0828]
:RSP: 0018:ffff880169931ba8  EFLAGS: 00010202
:RAX: 0000000000000000 RBX: ffff880169b56c00 RCX: 0000000182000055
:RDX: ffff880169931fd8 RSI: 0000000000000001 RDI: ffff880169b56c00
:RBP: ffff880169931bc8 R08: ffff880187efd2c0 R09: 0000000182000055
:R10: 0000000087efd501 R11: 0000000000000000 R12: ffff880169b56c00
:R13: 0000000000000001 R14: ffff8801b07fa000 R15: 0000000040045613
:FS:  00007f59e0050840(0000) GS:ffff8801bbc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00007f59e3b845a0 CR3: 000000016994a000 CR4: 00000000000006f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process mythbackend (pid: 2658, threadinfo ffff880169930000, task ffff8801aa165cc0)
:Stack:
: ffff880169b56c00 ffff8801b07fa000 0000000000000000 ffff8801b07fa060
: ffff880169931bf8 ffffffffa03fe30b ffff8801aa415800 0000000000000000
: ffff88018f97b300 ffffffffa0401e20 ffff880169931d28 ffffffffa030052c
:Call Trace:
: [<ffffffffa03fe30b>] vidioc_streamoff+0x17b/0x1c0 [au0828]
: [<ffffffffa030052c>] __video_do_ioctl+0x1cac/0x5be0 [videodev]
: [<ffffffff81122bce>] ? filemap_fault+0xee/0x4a0
: [<ffffffff81177e2b>] ? mem_cgroup_update_page_stat+0x2b/0x130
: [<ffffffff811208ee>] ? unlock_page+0x2e/0x40
: [<ffffffff81143a29>] ? __do_fault+0x419/0x520
: [<ffffffffa02fe430>] video_usercopy+0x120/0x550 [videodev]
: [<ffffffffa02fe880>] ? video_ioctl2+0x20/0x20 [videodev]
: [<ffffffff8126bf54>] ? avc_has_perm_flags+0x74/0x90
: [<ffffffffa02fe875>] video_ioctl2+0x15/0x20 [videodev]
: [<ffffffffa02fd463>] v4l2_ioctl+0x153/0x160 [videodev]
: [<ffffffff811931e8>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81193731>] sys_ioctl+0x91/0xa0
: [<ffffffff815fc1a9>] system_call_fastpath+0x16/0x1b
:Code: 08 41 21 86 dc 0c 00 00 f6 05 4a 68 00 00 01 75 1c 48 89 df e8 d0 39 1f e1 48 8b 5d e0 4c 8b 65 e8 4c 8b 6d f0 4c 8b 75 f8 c9 c3 <0f> 0b 44 89 ee 48 c7 c7 58 25 40 a0 31 c0 e8 8f ca 1e e1 eb d1 
:RIP  [<ffffffffa03fe172>] res_free+0x72/0x90 [au0828]
: RSP <ffff880169931ba8>

smolt_data:
:
:
:General
:=================================
:UUID: 1e9bbb79-445d-4638-b9a4-da9bb432b018
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6384.26
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3193
:System Memory: 5640
:System Swap: 511
:Vendor: LENOVO
:System: 0800A5U ThinkCentre M90z
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: blootube-ng.1360.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15114:6058:12394) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:66:6058:12394) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15138:6058:12394) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15170:6058:12394) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:12394) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:6058:12394) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:4335:6058:12394) pci, e1000e, ETHERNET, 82578DM Gigabit Network Connection
:(32902:15174:6058:12394) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:6058:12394) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9294:6058:12394) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15164:6058:12394) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:12394) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:6058:12394) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:6058:12394) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092922 9567966 9436929 3276800 3042492 3042492
:/dev/sda4 WITHHELD xfs 4096 4096 204700000 128543701 128543701 819200000 819057238 819057238
:/dev/sda2 /boot ext4 1024 1024 508745 458001 432401 128016 127789 127789
:
Comment 1 Dave Jones 2012-10-23 11:24:52 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 hospam 2012-10-23 22:16:40 EDT
Retested with 3.6.2-1.fc16 kernel.  No change, I still get a crash.  Here's the info with the updated kernel:

abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.2-1.fc16.x86_64 root=UUID=e2742e50-5199-46ea-85a2-4ecba7eec71b ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
comment:        Started mythbackend service
kernel:         3.6.2-1.fc16.x86_64
time:           Tue 23 Oct 2012 09:56:31 PM EDT

backtrace:
:kernel BUG at drivers/media/video/au0828/au0828-video.c:895!
:invalid opcode: 0000 [#1] SMP 
:Modules linked in: tun be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp 8021q libiscsi_tcp fcoe libfcoe libfc garp stp libiscsi scsi_transport_fc rfcomm lockd llc bnep nf_conntrack_ipv4 ip6t_REJECT scsi_transport_iscsi scsi_tgt nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables au8522_dig xfs xc5000 tuner au8522_decoder au8522_common ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder snd_hda_codec_hdmi ir_sony_decoder snd_hda_codec_realtek ir_jvc_decoder ir_rc6_decoder snd_hda_intel snd_hda_codec snd_usb_audio snd_hwdep snd_usbmidi_lib snd_rawmidi snd_seq snd_seq_device ir_rc5_decoder snd_pcm coretemp uvcvideo ir_nec_decoder kvm_intel au0828 videobuf2_core btusb bluetooth snd_timer snd dvb_core videobuf_vmalloc videobuf_core tveeprom e1000e v4l2_common videodev iTCO_wdt rc_tivo mceusb tpm_tis kvm iTCO_vendor_support 
:media rc_core videobuf2_vmalloc tpm soundcore lpc_ich microcode i2c_i801 hid_multitouch videobuf2_memops snd_page_alloc rfkill uinput joydev mfd_core tpm_bios serio_raw sunrpc hid_logitech_dj crc32c_intel ghash_clmulni_intel wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video
:CPU 1 
:Pid: 2376, comm: mythbackend Not tainted 3.6.2-1.fc16.x86_64 #1 LENOVO 0800A5U/        
:RIP: 0010:[<ffffffffa0383212>]  [<ffffffffa0383212>] res_free+0x72/0x90 [au0828]
:RSP: 0018:ffff8801acaa3c38  EFLAGS: 00010202
:RAX: 0000000000000000 RBX: ffff8801b2253c00 RCX: 00000000ffffffff
:RDX: ffff8801acaa3fd8 RSI: 0000000000000001 RDI: ffff8801b2253c00
:RBP: ffff8801acaa3c58 R08: ffff8801bbc93d40 R09: 0000000000000000
:R10: 0000000000000000 R11: ffffffff81e7d880 R12: ffff8801b2253c00
:R13: 0000000000000001 R14: ffff8801b22e8000 R15: ffffffffa0386e20
:FS:  00007fbf3d723840(0000) GS:ffff8801bbc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000034ae37e320 CR3: 000000018a5a5000 CR4: 00000000000007e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process mythbackend (pid: 2376, threadinfo ffff8801acaa2000, task ffff8801894e4560)
:Stack:
: ffff8801b2253c00 ffff8801b22e8000 0000000000000000 ffff8801b22e8060
: ffff8801acaa3c88 ffffffffa03833ab ffff8801b0abf000 0000000040045613
: ffff8801b0101e00 0000000000000000 ffff8801acaa3c98 ffffffffa0288e5a
:Call Trace:
: [<ffffffffa03833ab>] vidioc_streamoff+0x17b/0x1c0 [au0828]
: [<ffffffffa0288e5a>] v4l_streamoff+0x1a/0x20 [videodev]
: [<ffffffffa028c685>] __video_do_ioctl+0x2b5/0x440 [videodev]
: [<ffffffffa028d135>] video_usercopy+0x1c5/0x410 [videodev]
: [<ffffffffa028c3d0>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
: [<ffffffff81155939>] ? handle_mm_fault+0x269/0x340
: [<ffffffffa028d395>] video_ioctl2+0x15/0x20 [videodev]
: [<ffffffffa0287a2b>] v4l2_ioctl+0x16b/0x170 [videodev]
: [<ffffffff8119fc48>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81280a30>] ? inode_has_perm.constprop.29+0x30/0x40
: [<ffffffff81282a82>] ? file_has_perm+0x92/0xa0
: [<ffffffff811a0191>] sys_ioctl+0x91/0xa0
: [<ffffffff816211a9>] system_call_fastpath+0x16/0x1b
:Code: 08 41 21 86 dc 0c 00 00 f6 05 6a 68 00 00 01 75 1c 48 89 df e8 70 38 29 e1 48 8b 5d e0 4c 8b 65 e8 4c 8b 6d f0 4c 8b 75 f8 c9 c3 <0f> 0b 44 89 ee 48 c7 c7 6a 75 38 a0 31 c0 e8 84 b6 28 e1 eb d1 
:RIP  [<ffffffffa0383212>] res_free+0x72/0x90 [au0828]
: RSP <ffff8801acaa3c38>
[mythtv@rassilon ~]$ more report.txt
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.2-1.fc16.x86_64 root=UUID=e2742e50-5199-
46ea-85a2-4ecba7eec71b ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=lat
arcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
comment:        Started mythbackend service
kernel:         3.6.2-1.fc16.x86_64
time:           Tue 23 Oct 2012 09:56:31 PM EDT

backtrace:
:kernel BUG at drivers/media/video/au0828/au0828-video.c:895!
:invalid opcode: 0000 [#1] SMP 
:Modules linked in: tun be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cx
gb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_add
r iscsi_tcp 8021q libiscsi_tcp fcoe libfcoe libfc garp stp libiscsi scsi_transpo
rt_fc rfcomm lockd llc bnep nf_conntrack_ipv4 ip6t_REJECT scsi_transport_iscsi s
csi_tgt nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip
6table_filter ip6_tables au8522_dig xfs xc5000 tuner au8522_decoder au8522_commo
n ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder snd_hda_codec_hdmi 
ir_sony_decoder snd_hda_codec_realtek ir_jvc_decoder ir_rc6_decoder snd_hda_inte
l snd_hda_codec snd_usb_audio snd_hwdep snd_usbmidi_lib snd_rawmidi snd_seq snd_
seq_device ir_rc5_decoder snd_pcm coretemp uvcvideo ir_nec_decoder kvm_intel au0
828 videobuf2_core btusb bluetooth snd_timer snd dvb_core videobuf_vmalloc video
buf_core tveeprom e1000e v4l2_common videodev iTCO_wdt rc_tivo mceusb tpm_tis kv
m iTCO_vendor_support 
:media rc_core videobuf2_vmalloc tpm soundcore lpc_ich microcode i2c_i801 hid_mu
ltitouch videobuf2_memops snd_page_alloc rfkill uinput joydev mfd_core tpm_bios 
serio_raw sunrpc hid_logitech_dj crc32c_intel ghash_clmulni_intel wmi i915 drm_k
ms_helper drm i2c_algo_bit i2c_core video
:CPU 1 
:Pid: 2376, comm: mythbackend Not tainted 3.6.2-1.fc16.x86_64 #1 LENOVO 0800A5U/
        
:RIP: 0010:[<ffffffffa0383212>]  [<ffffffffa0383212>] res_free+0x72/0x90 [au0828
]
:RSP: 0018:ffff8801acaa3c38  EFLAGS: 00010202
:RAX: 0000000000000000 RBX: ffff8801b2253c00 RCX: 00000000ffffffff
:RDX: ffff8801acaa3fd8 RSI: 0000000000000001 RDI: ffff8801b2253c00
:RBP: ffff8801acaa3c58 R08: ffff8801bbc93d40 R09: 0000000000000000
:R10: 0000000000000000 R11: ffffffff81e7d880 R12: ffff8801b2253c00
:R13: 0000000000000001 R14: ffff8801b22e8000 R15: ffffffffa0386e20
:FS:  00007fbf3d723840(0000) GS:ffff8801bbc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000034ae37e320 CR3: 000000018a5a5000 CR4: 00000000000007e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process mythbackend (pid: 2376, threadinfo ffff8801acaa2000, task ffff8801894e4
560)
:Stack:
: ffff8801b2253c00 ffff8801b22e8000 0000000000000000 ffff8801b22e8060
: ffff8801acaa3c88 ffffffffa03833ab ffff8801b0abf000 0000000040045613
: ffff8801b0101e00 0000000000000000 ffff8801acaa3c98 ffffffffa0288e5a
:Call Trace:
: [<ffffffffa03833ab>] vidioc_streamoff+0x17b/0x1c0 [au0828]
: [<ffffffffa0288e5a>] v4l_streamoff+0x1a/0x20 [videodev]
: [<ffffffffa028c685>] __video_do_ioctl+0x2b5/0x440 [videodev]
: [<ffffffffa028d135>] video_usercopy+0x1c5/0x410 [videodev]
: [<ffffffffa028c3d0>] ? v4l_printk_ioctl+0xb0/0xb0 [videodev]
: [<ffffffff81155939>] ? handle_mm_fault+0x269/0x340
: [<ffffffffa028d395>] video_ioctl2+0x15/0x20 [videodev]
: [<ffffffffa0287a2b>] v4l2_ioctl+0x16b/0x170 [videodev]
: [<ffffffff8119fc48>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81280a30>] ? inode_has_perm.constprop.29+0x30/0x40
: [<ffffffff81282a82>] ? file_has_perm+0x92/0xa0
: [<ffffffff811a0191>] sys_ioctl+0x91/0xa0
: [<ffffffff816211a9>] system_call_fastpath+0x16/0x1b
:Code: 08 41 21 86 dc 0c 00 00 f6 05 6a 68 00 00 01 75 1c 48 89 df e8 70 38 29 e
1 48 8b 5d e0 4c 8b 65 e8 4c 8b 6d f0 4c 8b 75 f8 c9 c3 <0f> 0b 44 89 ee 48 c7 c
7 6a 75 38 a0 31 c0 e8 84 b6 28 e1 eb d1 
:RIP  [<ffffffffa0383212>] res_free+0x72/0x90 [au0828]
: RSP <ffff8801acaa3c38>
Comment 3 hospam 2012-10-23 22:22:03 EDT
BTW: I think this is the fix:

http://www.linux-archive.org/ubuntu-kernel-team/711583-au0828-fix-case-where-streamoff-being-called-stopped-stream-causes-bug.html

It seems to stop the crashes.  HTH!
Comment 4 Josh Boyer 2012-10-24 09:18:17 EDT
Mauro, the link in comment #3 points to:

commit a595c1ce4c9d572cf53513570b9f1a263d7867f2
Author: Devin Heitmueller <dheitmueller@kernellabs.com>
Date:   Mon Aug 6 22:47:03 2012 -0300

    [media] au0828: fix case where STREAMOFF being called on stopped stream caus
    

Should that get brought back to 3.6.x stable?
Comment 5 Josh Boyer 2012-11-28 16:25:09 EST
This was included in 3.6.4.  Should be fixed by the latest updates.

Note You need to log in before you can comment on or make changes to this bug.